Subject: [saag] LAMPS report

From: Jim Schaad <[email-masked]>
Date: Thu, 16 Nov 2017 10:53:36 +0800

The lamps WG met on Monday of IETF 100.  The current status of the WG
documents was covered.  The Internationalization updates for RFC5280 has
been approved for publication.  The other three original drafts are in the
process of going from the WG to the IESG.

We had a presentation on the CAA Discovery algorithm and what the current
problems are.  The group indicated that it would like to get a document for
what the current algorithm is with the errata applied, and would then
entertain a new document to deal with problems found using that algorithm.

The final presentations dealt with getting SHAKE added as a hash algorithm
to the various signature algorithms being used in PKIX and CMS applications
today.  Discussion on the current state of DSA indicated that the WG was not
interested in adding SHAKE to DSA.